.banner{
	position: relative;
	margin-top: 150px;
	background:url('/public/style/new/img/about/banner.png') no-repeat;
	background-size:cover;
	background-position:center;
}
 .banner img{
	width: 100%;height:35vw;object-fit:cover;
}
.banner div{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding:80px 15%;
}
.banner p:nth-child(1){
	color:#00693e;
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 30px
}
.banner p:nth-child(2){
	line-height: 2.5;
	text-indent:30px;
}
.banner p:nth-child(3){
	line-height: 2.5;
	text-indent:30px;
}
.banner p:nth-child(4){
	line-height: 2.5;
	text-indent:30px;
}
.cul img{
	width: 450px;
}
.cul > div{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.cull{
	flex:1;
	padding-right: 100px;
}
.cul li{
	margin-top: 50px;
}
.cul li p:nth-child(1){
	color:#00693e;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 30px;
}
.way{
/*	//background-color: #F8F8F7;*/
	background: url('../img/about/fzlc123.jpg') no-repeat;
	background-size: cover;
	background-position:center bottom;
}
.way .normalTit{
	text-align:center;
	
}
.way .normalTit p{
    color: #fff;
}
.way .swiper{
	margin-top:80px;
	padding: 0 100px;
	position: relative;
}
.way .swiper-slide span:nth-child(1){
	font-size: 30px;
	color:#fff;
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}
.way .swiper-slide p{
	/*padding: 30px 20px;*/
	display: flex;
	align-items: center;
}
.way .swiper a{
    color: #fff;
}
.way .swiper-slide span:nth-child(2){
	flex:1;
/*	white-space: nowrap;*/
	text-overflow: ellipsis;
	overflow: hidden;
}
.swiper-icon span{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	font-size: 50px;
	cursor: pointer;
	color:#EAEAE8;
}
.swiper-icon span:hover{
	color:#A3C1F2;
}
.swiper-icon span:nth-child(1){
	left:0;
}
.swiper-icon span:nth-child(2){
	right:0;
}
.honor{
	background: url('../img/about/honorbg.png') no-repeat;
	background-size: cover;
	background-position:center bottom;
}
.honor .normalTit{
	text-align: center;
	margin-bottom:30px;
}
.honor .normalTit p{
	color:#fff;
}
.honor img{
	width: 100%;
}
.deep .normalTit{
	text-align: center;
}
.deep > div > p{
	padding: 0 10%;
	line-height: 2;
	margin-top: 50px;
}
.deep ul{
	margin: 100px 0 60px 0;
	text-align: center;
}
.deep li{
	display: inline-block;
	margin: 0 100px;
	text-align: left;
}
.deep li p:nth-child(2){
	color:#1A67E5;
}
.deep li p:nth-child(2) span{
	font-size: 40px;
	font-weight: bold;
	line-height: 2;
	color:inherit;
}
.deep img{
	width: 100%;
}
/*.part{
	background-color: #F9F9F9;
}*/
.part .swiper-slide img{transition: all .5s;}
/*.part1 .swiper-slide-active img{height:300px!important;}*/
.part1{height:300px!important;}
/*.part >div{height:400px;}*/
.part .swiper-wrapper{align-items: center;}
.part .normalTit{
	text-align: center;
}
.part ul{
	font-size: 0;
}
.part li{
	position: relative;
}
.part ul li img{
	width: 100%;
}
.part li p{
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	color:#fff;
	height: 50px;
	width: 100%;
	text-align: center;
	background: linear-gradient(to top,rgba(0,0,0),rgba(0,0,0,0));
	transition: background .5s;
}
.part li:hover p{
	height: 100%;
	background: rgba(74,116,150, .9);
}
.partner .normalTit{
	text-align: center;
}
.partner ul{
	font-size: 0;
	margin-top: 30px
}
.partner li {
	display: inline-block;
	vertical-align: middle;
	width: calc((100% - 80px) / 5);
	margin-left: 20px;
	margin-top: 20px;
}
.partner li:nth-child(5n+1){
	margin-left: 0;
}
.partner li img{
	width: 100%;
	border: 1px solid #E0E0E0;
}
.map .normalTit{
	text-align: center;
	margin-bottom: 50px;
}
.mapmain{
	position: relative;
}
.mapmain img{
	width: 100%;
}
.mapmain ul{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	right:200px;
	background-color: #fff;
	padding: 40px;
	border-radius: 10px;
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.16);
}
.mapmain li:nth-child(n+2){
	margin-top: 40px;
}
.mapmain li span{
	font-size: 22px;
	vertical-align: middle;
}
.mapmain ul img{
	margin-right: 20px;
	vertical-align: middle;
	width: 30px;
}
.mapmain li p{
	margin-top: 20px;
}
.safe li{
	display: flex;
	align-items: flex-end;
	line-height: 1.7;
}
.safe li:nth-child(1){
	margin-bottom: 50px;
}
.safe li img{
	width: 50%;
	padding-left: 100px;
}
.safe li .normalTit{
	margin-bottom: 50px;
}
.safedesc>p{
	font-weight: bold;
}
.safedesc>p:nth-child(1){
	font-size: 20px;
	color:#1A67E5;
	margin-bottom: 20px;
}
.zlzs img{height:auto!important}
.zlzs .swiper-wrapper{align-items:flex-end;}
@media (max-width:768px) {
	.banner{
		object-fit: cover;
	}
	.banner div{
		padding: 15px;
	}
	.banner p:nth-child(1){
		font-size: 18px;
		margin-bottom: 15px;
	}
	.banner p:nth-child(2){
		line-height: 1.5;
	}
	.banner{
		margin-top: 0;
	}	.swiper-icon{display:none;}
	.cul img{
		display: none;
	}
	.cul .normalTit{
		text-align: center;
	}
	.cull{
		padding: 0;
	}
	.cul li{
		margin-top: 15px;
	}
	.cul li p:nth-child(1){
		margin-bottom: 10px;
		font-size: 16px;
	}
	.way .swiper{
		margin-top: 15px;
	}
	.way .swiper{
		padding: 0;
	}
	.way .swiper-slide p{
		padding: 5px;
	}
	.way .swiper-slide span:nth-child(1){
		font-size: 20px;
	}
	.deep > div > p{
		margin-top: 15px;
		padding: 0;
	}
	.deep ul{
		margin: 15px 0;
	}
	.deep li{
		margin: 0 15px;
	}
	.deep li p:nth-child(2) span{
		font-size: 25px;
	}
	.part li{
		margin:15px 0 0 15px!important;
		width: calc((100% - 15px) / 2);
	}
	.part li:nth-child(2n+1){
		margin-left: 0!important;
	}
	.part li p{
		font-size: 16px;
	}
	.partner ul{
		margin:0;
	}
	.partner li{
		width: calc((100% - 20px) / 3);
		margin: 10px 0 0 10px!important;
	}
	.partner li:nth-child(3n+1){
		margin-left: 0!important;
	}
	.map .normalTit{
		margin-bottom: 15px;
	}
	.mapmain>img{
		height: 50vh;
		object-fit: cover;
	}
	.mapmain ul{
		right: 15px;
		padding: 15px;
		max-width: 100%;
		position: static;
		transform: none;
		box-shadow: none;
	}
	#map{
		/* height: 40vh!important; */
	}
	.mapmain li span{
		font-size: 18px;
	}
	.mapmain ul img{
		width:20px;
		margin-right: 5px;
	}
	.mapmain li p{
		margin-top: 6px;
	}
	.mapmain li:nth-child(n+2){
		margin-top: 15px;
	}
	.safe li img{
		display: none;
	}
	.safe li .normalTit{
		margin-bottom: 15px;
	}
	.safedesc>p:nth-child(1){
		font-size: 16px;
		margin-bottom: 10px;
	}
	.safe li:nth-child(1){
		margin-bottom: 15px;
	}
	.part .swiper-slide li{width:100%;}
	.part1{height:auto!important;}
}